name: ghc-binary
version: 0.5.0.2
id: ghc-binary-0.5.0.2-c848e5c1907fbdb136f209e6d77f5c60
license: BSD3
copyright:
maintainer: Lennart Kolmodin, Don Stewart <dons@galois.com>
stability: provisional
homepage: http://code.haskell.org/binary/
package-url:
description: Efficient, pure binary serialisation using lazy ByteStrings.
             Haskell values may be encoded to and from binary formats,
             written to disk as binary, or sent over the network.
             Serialisation speeds of over 1 G\/sec have been observed,
             so this library should be suitable for high performance
             scenarios.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>
exposed: False
exposed-modules: Data.Binary Data.Binary.Put Data.Binary.Get
                 Data.Binary.Builder
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/ghc-binary-0.5.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/ghc-binary-0.5.0.2
hs-libraries: HSghc-binary-0.5.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/ghc-binary-0.5.0.2/ghc-binary.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/ghc-binary-0.5.0.2
